
Katello - Feature #6938

activation keys that have one or more of the associated subscriptions fully consumed should be

indicated as unavailable

08/05/2014 11:15 AM - Thomas McKay

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Activation Key   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1126919 Red Hat JIRA:  

Pull request:    

Description

Since subscriptions attached to an actkey are not consumed at that point but only referenced, there can be a time when one or more

of the subs themselves have no more quantity left. This will result in any attempt to use the act key to register to fail.

Indicating this in the UI will be very useful to avoid user confusion during debug of registration failures.

History

#1 - 08/05/2014 11:15 AM - Thomas McKay

- Bugzilla link set to 1126919

#2 - 12/09/2014 09:56 AM - Eric Helms

- translation missing: en.field_release set to 23

- Triaged changed from No to Yes

#3 - 02/06/2015 07:23 PM - Eric Helms

- translation missing: en.field_release deleted (23)

#4 - 08/25/2015 04:16 PM - Bryan Kearney

- Category changed from Web UI to Activation Key

#5 - 12/21/2015 11:48 AM - Eric Helms

- translation missing: en.field_release set to 114

#6 - 08/28/2019 08:13 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

